@page doublepage { page-break-after: left }
body
{
	padding-right: 0em;
	padding-left: 0em;
	font-size: x-small;
	padding-bottom: 0em;
	margin: 0px;
	page-break-after: right;
	color: #ffffff;
	padding-top: 0em;
	font-family: Arial;
	background-color: #000000;
	text-align: left;
	page: doublepage;
}
		
a:link       { color: #00AAFF; text-decoration: underline; padding:0}
a:visited    { color: #00AAFF; text-decoration: underline; padding:0}
a:active     { color: #00AAFF; text-decoration: underline; padding:0}

.ContentBackground { vertical-align:top; padding:0px; margin:0px; background-color: #881111 }
.ContentHeader { background-color:black; border:none; padding:2px; font-family: Verdana,Arial; font-weight:bold; font-size:x-small; text-align: Center;}
.ContentBody { background-color:#444444; border:none; padding:2px; font-family: Arial; font-size:x-small; text-align: Center; margin-bottom:5px}
.ContentLink { text-align:left; margin-left:10px; margin-top: 5px; margin-bottom: 5px; }
.ContentLinkCenter { text-align:center; margin-top: 5px; margin-bottom: 5px; }
.MoreInformation { text-align: right; line-height: 130px; border: none ; margin-top:5px; }
.BackInformation { text-align: left; line-height: 130px; border: none ; margin-top:5px; }

.Banner
{
	border-right: #c0c0c0 2px outset;
	padding-right: 5px;
	background-position: left top;
	border-top: #c0c0c0 2px outset;
	padding-left: 5px;
	font-weight: bold;
	font-size: medium;
	padding-bottom: 5px;
	margin: 5px 0px 10px;
	border-left: #c0c0c0 2px outset;
	color: yellow;
	padding-top: 5px;
	border-bottom: #c0c0c0 2px outset;
	font-family: Verdana;
	letter-spacing: 1pt;
	background-color: #000099;
	text-align: center;
}

.BannerSmall
{
	border-right: #c0c0c0 2px outset;
	padding-right: 2px;
	background-position: left top;
	border-top: #c0c0c0 2px outset;
	padding-left: 2px;
	font-weight: bold;
	font-size: x-small;
	padding-bottom: 2px;
	margin: 5px 0px;
	border-left: #c0c0c0 2px outset;
	color: yellow;
	text-indent: 6px;
	padding-top: 2px;
	border-bottom: #c0c0c0 2px outset;
	font-family: Verdana;
	letter-spacing: 1pt;
	background-color: #000099;
	text-align: left;
}

.Top5Header 	{ color:yellow; background-color:black;  
				background-image: url('/images/Australia/BandsBanner.jpg'); 
				background-repeat: no-repeat; background-attachment: fixed; 
                border: 2px outset #A0A0A0;
				font-family: Verdana, Arial; font-size:small; text-align: center; font-weight:bold;
				margin-left:10px; margin-right:10px;
				}
				
.Top5Body 		{ color:white; background-color:#444444; 
				font-family: Arial; font-size:x-small;
				padding: 10px; 
				margin-left:10px; margin-right:10px; margin-bottom:10px;
				}

.Block          { margin-left:0px; margin-right:0px; }
.BlockLeft 		{ float: left; width: 49%; position: relative; }
.BlockRight 	{ float: right; width: 49%; position: relative; }


.CoverbandsButton { font-family: Arial; font-size: 8pt; background-color: #909090; color: black; text-align: center; }
.CoverbandsList   { font-family: Arial; font-size: 10pt; background-color: #909090; color: black; text-align: Center; border: none }
.CoverbandsListLeft { font-family: Arial; font-size: 8pt; background-color: #959595; color: black; text-align: left; }

.CoverbandsBody   { color: #FFFFFF; text-align: left; text-indent: 10px;
					font-family: Arial; font-weight: normal; font-size: x-small; 
					margin-left: 10px; margin-right: 10px; margin-bottom: 10px;
					}

.CoverbandsBodyCenter
					{ color: #FFFFFF; text-align: center;
					font-family: Arial; font-weight: normal; font-size: x-small; 
					margin-left: 10px; margin-right: 10px; margin-bottom: 10px;
					}


.CoverbandsCopyright { color: #C0C0C0; text-align: center; vertical-align: none; font-family: Arial; font-style: normal; font-weight: normal; font-size: 8pt }
.CoverbandsError   { color: #FF0000; text-align: center; vertical-align: none; font-family: Verdana,arial,san-serif; font-style: normal; font-weight: normal; font-size: 8pt }
.CoverbandsVerySmallText { color: #FFFFFF; font-family: Verdana,arial; font-size: xx-small }

.HeaderLink         { color: #000000 ; text-decoration: none; font-weight:bold; font-size:11px ; font-family: Arial;}
.HeaderLink:link    { color: #000000 ; text-decoration: none; font-weight:bold; font-size:11px ; font-family: Arial;}
.HeaderLink:visited { color: #000000 ; text-decoration: none; font-weight:bold; font-size:11px ; font-family: Arial;}


.CoverbandsArticle { font-size:x-small; margin: 10px; text-indent:10px;	}
					

.CoverbandsBandName, .CoverbandsBandName:visited, .CoverbandsBandName:link		
		{
		color:yellow; font-family:verdana, arial; font-size: x-small; text-decoration: none; margin-left: 5px;
		}
		
.CoverbandsBandDescription { 
		font-family: arial, verdana; font-size: x-small;
		text-align:left; color:white;
		margin: 5px; margin-left: 10px; margin-right:10px;
		}
						

.CoverbandsFormInput { font-size: x-small; font-family: arial;}
.CoverbandsArticleBack { background-color:#444444; padding-top:5px; padding-bottom:5px;margin-left:2px; margin-right:2px; }

.GigBlock	{ font-family: Arial; font-size: x-small; margin-bottom:10px; }
.GigDateTable	{ border: thin; width:100%; text-align: left; vertical-align: top; margin:10px; padding:0; }
.GigDate
{
	border-right: #c0c0c0 1px solid;
	border-top: #c0c0c0 1px solid;
	font-weight: bold;
	font-size: 8pt;
	border-left: #c0c0c0 1px solid;
	color: #ffffff;
	border-bottom: #c0c0c0 1px solid;
	font-style: normal;
	font-family: Verdana;
	background-color: #800000;
}
.GigDetailsTable  { width:100%; background-color: black; text-align: left; vertical-align: top; }
.GigDetailsTableState
{
}
.GigDateRowState  
{
}
.GigDateState 
{
	border-right: #c0c0c0 1px solid;
	border-top: #c0c0c0 1px solid;
	font-weight: bold;
	font-size: 8pt;
	border-left: #c0c0c0 1px solid;
	color: #ffffff;
	border-bottom: #c0c0c0 1px solid;
	font-style: normal;
	font-family: Verdana;
	background-color: #333300;
}
.GigColBandName { vertical-align:top;  width: 0 ; margin:10px; width:30%;}
.GigBandName	{ color: yellow; font-family: Arial; font-size: x-small; text-decoration:none; margin-left:0px ; border-bottom: solid; border-bottom-width: 1; border-bottom-color: #A0A0A0; }
.GigBandName:Link { color: yellow; font-family: Arial; font-size: x-small; text-decoration:none; margin-left:0px ; border-bottom: solid; border-bottom-width: 1; border-bottom-color: #A0A0A0; }
.GigBandName:Visited { color: yellow; font-family: Arial; font-size: x-small; text-decoration:none; margin-left:0px ; border-bottom: solid; border-bottom-width: 1; border-bottom-color: #A0A0A0; }
.GigColDetails	{ background-color: #333333; color: #FFFFFF; vertical-align: top; margin-bottom:10px; width:70%; border: solid; border-width: 1; border-color: #A0A0A0; }
.GigDetails	{ padding: 5px; text-indent: 0; font-family: Arial; font-size: x-small; }
.Welcome	      { background-color:#444444; padding-top:2px; padding-bottom:2px;margin-left:2px; margin-right:2px; margin-top:2px;}

.CoverbandsImage  { border: solid; border-width: thin; border-color: #404040; }
.GigColDetails    { background-color: #333333; color: #FFFFFF; vertical-align: top; margin-bottom:10px; width:70%; border: solid; border-width: 1; border-color: #A0A0A0; }
.GigDetails   { padding: 5px; text-indent: 0; font-family: Arial; font-size: xx-small; }
.GigColInfo       { background-color: #333333; color: #FFFFFF; vertical-align: top; border: solid; border-width: 1 ; border-color: #C0C0C0; margin-bottom:5px; }
.GigInfo          { margin: 0px; margin-left: 0px; padding: 0px;font-family: Verdana; font-size: x-small; font-weight: normal; font-style: normal }
.GigBlock         { font-family: Arial; font-size: x-small; margin-bottom:10px;}
.GigColDescription { padding-left:3px; background-color: #333333; vertical-align:top; width:50%; border-right: solid; border-top: solid; border-bottom: solid; border-width: 1; border-color: #A0A0A0; }
.GigDescription   { margin: 0px; padding: 2px; text-indent: 0; text-align:left; font-family: Arial; font-size: xx-small; }

.CoverbandsImage  { border: solid; border-width: thin; border-color: #404040; }

.CoverbandsInput	{ background-color:#323232; border: solid thin #C0C0C0; text-align: center	;
					color: #FFFFFF; font-family: Verdana,arial; font-size: x-small ;}
.InputHeader { font-family: Verdana, Arial; font-size: x-small; text-align: center; font-weight:bold }
.InputFirstColumn { font-family: Verdana, Arial; font-size:x-small; text-align:right; vertical-align:top }
.InputSecondColumn { font-family: Verdana, Arial; font-size:x-small; text-align:left; vertical-align:top }
